 .u-section-1 {
  background-image: none;
  min-height: 983px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 1344px);
  height: auto;
  min-height: 641px;
  margin: 302px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-list-1 {
  width: 1500px;
  margin: 275px 13px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 324px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-1 .u-group-2 {
  width: 403px;
  min-height: 264px;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 49px 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-1 .u-group-3 {
  width: 403px;
  min-height: 264px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 49px 0 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-1 .u-group-4 {
  width: 403px;
  min-height: 264px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 49px 0 0;
}

.u-section-1 .u-image-1 {
  width: 880px;
  height: 463px;
  object-position: 100% 41.98%;
  background-position: 100% 41.98%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -903px auto 0 calc(((100% - 1140px) / 2)  + -241px);
}

.u-section-1 .u-group-5 {
  width: 594px;
  min-height: 380px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -395px calc(((100% - 1140px) / 2)  + -191px) 60px auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 18px 20px 18px 0;
}

.u-section-1 .u-text-7 {
  font-size: 4.5rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  margin: 30px auto 0 205px;
  padding: 13px 20px 14px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 990px;
    margin-top: 295px;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-list-1 {
    width: 922px;
    margin-top: 281px;
    margin-right: 30px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 302px;
    grid-gap: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 16px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: -5px;
  }

  .u-section-1 .u-group-2 {
    width: 322px;
    min-height: 256px;
    margin-right: -45px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 16px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: -5px;
  }

  .u-section-1 .u-group-3 {
    width: 322px;
    min-height: 256px;
    margin-right: -45px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 16px;
  }

  .u-section-1 .u-icon-3 {
    margin-left: -5px;
  }

  .u-section-1 .u-group-4 {
    width: 322px;
    min-height: 256px;
    margin-right: -45px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -924px;
    margin-left: calc(((100% - 940px) / 2)  + -30px);
  }

  .u-section-1 .u-group-5 {
    min-height: 518px;
    margin-top: -408px;
    margin-right: calc(((100% - 940px) / 2)  + -259px);
    height: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-7 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 345px;
    margin-right: 337px;
    margin-left: -529px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -29px;
    margin-left: 84px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1167px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: calc(((100% - 720px) / 2)  + 720px);
    min-height: 772px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: 138px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 450px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-right: 60px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
    padding-right: 60px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 0;
    padding-right: 60px;
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 609px;
    height: 214px;
    margin-top: -1049px;
    margin-left: calc(((100% - 720px) / 2)  + 34px);
  }

  .u-section-1 .u-group-5 {
    width: 407px;
    min-height: 500px;
    margin-top: -289px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + -25px);
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 290px;
    margin-right: -190px;
    margin-left: 139px;
  }

  .u-section-1 .u-btn-1 {
    margin: 369px -260px -341px auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1311px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 947px;
    margin-top: 271px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: 214px;
    margin-right: -10px;
    margin-bottom: -24px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 692px;
  }

  .u-section-1 .u-group-2 {
    min-height: 172px;
    margin-top: 0;
    margin-right: -106px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 85px;
    padding-bottom: 95px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 75px;
  }

  .u-section-1 .u-group-3 {
    min-height: 172px;
    margin-top: 0;
    margin-right: -106px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 85px;
    padding-bottom: 95px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 75px;
  }

  .u-section-1 .u-group-4 {
    min-height: 172px;
    margin-top: 0;
    margin-right: -106px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-right: 85px;
    padding-bottom: 95px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 75px;
  }

  .u-section-1 .u-image-1 {
    height: 239px;
    margin-top: -1143px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-5 {
    min-height: 442px;
    margin-top: -192px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 208px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 633px;
    margin-right: 73px;
    margin-bottom: -581px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1264px;
  }

  .u-section-1 .u-group-1 {
    width: 390px;
    min-height: 886px;
    margin-top: 388px;
  }

  .u-section-1 .u-list-1 {
    width: 347px;
    margin: 15px auto 0 10px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 708px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-group-2 {
    width: 287px;
    min-height: 130px;
    margin: 10px 0 -10px 60px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-1 .u-group-3 {
    width: 287px;
    min-height: 130px;
    margin: 10px 0 -10px 60px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-1 .u-group-4 {
    width: 287px;
    min-height: 130px;
    margin: 10px 0 -10px 60px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 179px;
    margin-top: -1061px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-5 {
    min-height: 127px;
    margin-top: -316px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-7 {
    font-size: 2.2916666666666665rem;
    font-weight: 700;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 1001px;
    margin-right: auto;
    margin-bottom: -1031px;
  }
} .u-section-2 {
  min-height: 356px;
}

.u-section-2 .u-sheet-1 {
  min-height: 356px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 919px;
  margin: 0 auto 15px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 371px;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 371px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 24px 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 371px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-6 {
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 748px;
    margin-left: 100px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-text-4 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-text-5 {
    margin-right: 16px;
    margin-left: 16px;
    position: relative;
  }

  .u-section-2 .u-text-6 {
    position: relative;
    margin-right: 16px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 185px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 679px;
    margin-top: 15px;
    margin-right: 14px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 5px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 5px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 392px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 537px;
    margin: 40px 0 0 3px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 131px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 307px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }
}